Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO::Objref_Traits< IORTable::Locator > Struct Reference

`#include <IORTableC.h>`

List of all members.

## Static Public Methods
IORTable::Locator_ptr | tao_duplicate (IORTable::Locator_ptr)
void | tao_release (IORTable::Locator_ptr)
IORTable::Locator_ptr | tao_nil (void)
CORBA::Boolean | tao_marshal (IORTable::Locator_ptr p, TAO_OutputCDR &cdr)

## Member Function Documentation

IORTable::Locator_ptr TAO::Objref_Traits< IORTable::Locator >::tao_duplicate | ( | IORTable::Locator_ptr |  | ) | `[static]`

CORBA::Boolean TAO::Objref_Traits< IORTable::Locator >::tao_marshal | ( | IORTable::Locator_ptr | p,
|  | TAO_OutputCDR & | cdr
| ) | `[static]`

IORTable::Locator_ptr TAO::Objref_Traits< IORTable::Locator >::tao_nil | ( | void |  | ) | `[static]`

void TAO::Objref_Traits< IORTable::Locator >::tao_release | ( | IORTable::Locator_ptr |  | ) | `[static]`

The documentation for this struct was generated from the following files:

- IORTableC.h
- IORTableC.cpp